<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.6"/>
<title>TIML: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">TIML
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.6 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li class="current"><a href="globals_eval.html"><span>Enumerator</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Data Structures</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Enumerator</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Groups</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&#160;</span>Pages</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>Util_AllocatorLevel1
: <a class="el" href="group__util.html#gga62247c3acaa170e3a75f9887ec21106fabaf43a2a2db7a39b88ca28b3fbdb9f8d">timlUtil.h</a>
</li>
<li>Util_AllocatorLevel2
: <a class="el" href="group__util.html#gga62247c3acaa170e3a75f9887ec21106fa852397275a536af52c736403647721c3">timlUtil.h</a>
</li>
<li>Util_AllocatorLevel3
: <a class="el" href="group__util.html#gga62247c3acaa170e3a75f9887ec21106faaa6f2cd7843572787572085b7bef172b">timlUtil.h</a>
</li>
<li>Util_CenterCrop
: <a class="el" href="group__util.html#gga898df2504b88d834c373082f2aa9f537ae92f4e5d3672f4d40cb213ac3a2210b3">timlUtil.h</a>
</li>
<li>Util_Mirror
: <a class="el" href="group__util.html#gga5405b012e02035f4d864e0e38d516764abfa2a07e6c5c6e74add533dfc9b548dd">timlUtil.h</a>
</li>
<li>Util_NoMirror
: <a class="el" href="group__util.html#gga5405b012e02035f4d864e0e38d516764aa4b22e60f0d512a27496c274c01adab6">timlUtil.h</a>
</li>
<li>Util_ParamsLevel1
: <a class="el" href="group__util.html#gga8e44b2a87636024736da04ae5a53c1c9a7a706ba3c48e3e4f1302c8fc5af3bb50">timlUtil.h</a>
</li>
<li>Util_ParamsLevel2
: <a class="el" href="group__util.html#gga8e44b2a87636024736da04ae5a53c1c9a2cddbb23ea76ecaee590b53dab026432">timlUtil.h</a>
</li>
<li>Util_ParamsLevel3
: <a class="el" href="group__util.html#gga8e44b2a87636024736da04ae5a53c1c9adfa1c162a9ac296e6e94e6a03b5ccef5">timlUtil.h</a>
</li>
<li>Util_RandomCrop
: <a class="el" href="group__util.html#gga898df2504b88d834c373082f2aa9f537ac82205e1f2c21d90dbcccd0e8a7d0dc8">timlUtil.h</a>
</li>
<li>Util_RandomMirror
: <a class="el" href="group__util.html#gga5405b012e02035f4d864e0e38d516764a8ece193f7f7681a69b4b286983583cfc">timlUtil.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Mar 20 2015 11:26:10 for TIML by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.6
</small></address>
</body>
</html>
